When I run zlm-install -a I get "This is not a supported distribution for
the ZENworks agent."

Installing the agent on SLES10 machines works fine, I just can't get it to
install on SLED10.

Has anyone been able to install the agent on SLED10 machines? Anyone else
getting this error?

Thanks..